 
/* For Header */
@media only screen and (min-width: 768px) and (max-width: 900px){
    .top-banner-image{
        padding-top: 50px;
    }

}
@media only screen and (min-width: 901px) and (max-width: 1024px){
    .top-banner-image{
        padding-top: 40px;
    }

}
@media only screen and (min-width: 1025px) and (max-width: 1100px){
    .top-banner-image{
        padding-top: 30px;
    }

}
@media only screen and (min-width: 1101px) and (max-width: 1280px){
    .top-banner-image{
        padding-top: 20px;
    }
}
@media only screen and (min-width: 1281px){
    .top-banner-image{
        padding-top: 10px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 959px){


.gf-button { float:right !important; }



/* Child Theme Styles -- Global -- Tablet */

.footer_top h3  {font-size:1rem;}

.content_bottom .footer_top .five_columns div:nth-child(4) div.column_inner div.widget:last-child { position:absolute; bottom:7px;}

.boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu {
    width: 95%;
}


.table-small-list table  { min-width:768px; margin-left:30px;}
.table-small-list table  thead th:last-child,
.table-small-list table  tbody tr td:last-child{ display:none;}
.table-small-list table  thead th:nth-child(2){width:35%;}
.table-small-list table  thead th:nth-child(3){width:25%;}
.table-small-list table  thead th:nth-child(4){width:35%;}
.table-small-list table  thead th:nth-child(5){}

    

.section-main-row > .full_section_inner {width:100%;}

.section-main-applicants .vc_span4 { width: 100% !important;}

.content1-box > .wpb_wrapper { min-height: 0 !important;max-width:none;}
.applicant-item-box > .wpb_wrapper { min-height: 0 !important;max-width:none;}


.applicant-item-box:nth-child(2) {margin-top:1.5rem;}
.applicant-item-box:last-child {margin-top:1.125rem;}
.applicant-item-box:nth-child(2) > .wpb_wrapper,
.applicant-item-box:last-child > .wpb_wrapper  { padding-bottom:1.5rem; }

.section-column-not-scrollable .content1-box:nth-child(2) {margin-top:1.5rem;}
.section-column-not-scrollable .content1-box:last-child {margin-top:1.125rem;}
.section-column-not-scrollable .content1-box:nth-child(2) > .wpb_wrapper,
.section-column-not-scrollable .content1-box:last-child > .wpb_wrapper  { padding-bottom:1.5rem; }

/* Page: About ======================= */
/* height of columns */
.section-about-the-foundation .content1-box  > .wpb_wrapper { height: auto;}
.section-about-fellowship .content1-box  > .wpb_wrapper { }
.section-about-resources .content1-box  > .wpb_wrapper { }
/*width of columns */
.section-about-the-foundation .vc_span8.content1-box  > .wpb_wrapper { max-width:none; }
/* END - Page: About ======================= */


/* Page: Applicants ======================= */
/* height of columns */
.section-applicants-how-to-apply .content1-box  > .wpb_wrapper { height: auto; }
.section-applicants-how-to-apply .vc_span4 > .wpb_wrapper  { height: auto; }
.section-applicants-top .content1-box  > .wpb_wrapper {  }
.section-applicants-resources .content1-box  > .wpb_wrapper { }
/*width of columns */
.section-applicants-how-to-apply .vc_span8.content1-box  > .wpb_wrapper { max-width:none;}
/* END - Page: Applicants ======================= */


/* Page: Donate ======================= */
/* height of columns */
.section-donate .content1-box  > .wpb_wrapper { height:auto; min-height:1px;}
/* END - Page: Donate ======================= */



}




@media only screen and (max-width: 1100px){
#horiz-subnav.hsm_1 li,
#horiz-subnav.hsm_2 li,
#horiz-subnav.hsm_3 li,
#horiz-subnav.hsm_4 li { padding: 0 5rem 0 0;}
#horiz-subnav.hsm_5 li,
#horiz-subnav.hsm_6 li  { padding: 0 4rem 0 0;}
#horiz-subnav.hsm_7 li,
#horiz-subnav.hsm_8 li { padding: 0 3rem 0 0;}
#horiz-subnav.hsm_9 li,
#horiz-subnav.hsm_10 li { padding: 0 2rem 0 0;}
}


@media only screen and (max-width: 959px){


nav.main_menu > ul > li > a { /*margin:35px 10px 0 0px !important; / Align Left / */ /*margin:35px 5px 0 5px !important;*/ }

.content.content_top_margin { min-height:1px !important;}

.hide-tablet { display:none !important; }
.show-tablet { display:inline-block !important }
span.show-tablet { display:inline !important; }
.opt-adv, span.opt-adv { display:none !important; }

ul.pager  li{  margin: 2px 2px 2px 0px; border-radius:5px; min-width: 25px;}

.section-main-row .wpb_row,
.section-person-single .wpb_row,
.section-small-list .wpb_row { margin: 0 !important;}


#horiz-subnav.hsm_1 li,
#horiz-subnav.hsm_2 li,
#horiz-subnav.hsm_3 li,
#horiz-subnav.hsm_4 li { padding: 0 4rem 0 0;}
#horiz-subnav.hsm_5 li,
#horiz-subnav.hsm_6 li  { padding: 0 3rem 0 0;}
#horiz-subnav.hsm_7 li,
#horiz-subnav.hsm_8 li { padding: 0 2rem 0 0;}
#horiz-subnav.hsm_9 li,
#horiz-subnav.hsm_10 li { padding: 0 1rem 0 0;}




.section-main-row .column-3-12-12,
.section-main-row .column-4-12-12,
.section-main-row .column-8-12-12,
.section-main-row .content1-box { display: block !important; width: 100% !important; }

.content1-box  > .wpb_wrapper,
.applicant-item-box > .wpb_wrapper { margin:0 auto !important;  width:100%; max-width:500px !important; min-height: 0 !important;height:auto !important;}

.stacked .content1-box:nth-child(2) {margin-top:1.5rem;}
.stacked .content1-box:last-child {margin-top:1.125rem;}


.section-applicants-how-to-apply .vc_span4 > .wpb_wrapper img,
.section-about-the-foundation .vc_span4 > .wpb_wrapper img { height: auto; width:100%;}

.applicant-item-box { max-width:none !important;}

/* Page: About ======================= */
/* height of columns */
.section-about-the-foundation .content1-box  > .wpb_wrapper { height: auto; }
.section-about-the-foundation .vc_span4 > .wpb_wrapper  { height: auto; }
.section-about-fellowship .content1-box  > .wpb_wrapper { height: auto; }
/*width of columns */
.section-about-the-foundation .vc_span8.content1-box { display:block !important;}
.section-about-the-foundation .vc_span8.content1-box  > .wpb_wrapper { max-width:none;height:auto;}
/* END - Page: About ======================= */


.section-person-single .vc_span4 { width: 33.333% !important; float:left !important;}
.section-person-single .vc_span3 { width: 30% !important; float:left !important;}
.section-person-single .vc_span9 { width: 70% !important; float:left !important;}


.person-info-box h1 {
    font-size: 2.5rem;
    line-height: 1.125rem;
}
.person-info-box h3 {
    font-size: 1.5rem;
    line-height: 1.25rem;
}




.section-search-row .search-simple { display:block;}
.section-search-row .search-advanced { display:none;}

.section-search-row .search-group-1,
.section-search-row .search-group-2,
.section-search-row .search-group-3,
.section-search-row .search-footer { width:90%; max-width:500px; margin:0 auto; }


.section-search-row ul  li { padding: 5px 5px 5px 0px;}

.section-search-row .search-group-1 ul { width:100%; }
.section-search-row .search-group-1 ul li {width:100%; margin: 0 auto; display:table; float:none;text-align:left;}


.section-search-row .search-group-1 li.pub_date_fields {width:100%;}

.section-search-row .search-group-2 ul { width:100%; }
.section-search-row .search-group-2 ul li {width:33.33%; vertical-align:middle;}
.section-search-row .search-group-2 input[type='checkbox']{width:10%; float:left;}
.section-search-row .search-group-2 label {width: 80%;float: left;line-height: 1rem;padding-left: 10px;height: 40px;}


.section-search-row .search-footer { text-align:left; }
.section-search-row .search-footer > * { float:left; }
.section-search-row .search-footer .toggle-adv-search { float:right; }


.section-person-row.section-column-scrollable .person-box  > .wpb_wrapper { min-height: 450px !important;}
.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .content1-box  > .wpb_wrapper { margin:0 15px !important;}

#ct_teaser_prev{ left: 0;}
.section-main-row .qode_icon_shortcode:last-of-type{
right:0px; /*right:-15px;*/
}

}



@media only screen and (max-width: 860px){
#horiz-subnav.hsm_1 li,
#horiz-subnav.hsm_2 li,
#horiz-subnav.hsm_3 li { padding: 0 5rem 0 0;}
#horiz-subnav.hsm_4 li { padding: 0 2rem 0 0;}
#horiz-subnav.hsm_5 li,
#horiz-subnav.hsm_6 li  { padding: 0 2rem 0 0;}
#horiz-subnav.hsm_7 li,
#horiz-subnav.hsm_8 li { padding: 0 1.2rem 0 0;}
#horiz-subnav.hsm_9 li,
#horiz-subnav.hsm_10 li { padding: 0 1rem 0 0;}
}




/* Added by Custome 02-09-2014 */


@media only screen and (max-width: 959px){

	.section-fellow-listing > .full_section_inner{
		display: block;
	}
	.section-fellow-listing .table-small-list table{
		margin-left: 0;
		 min-width: 730px;
	}
	ul.pager .first a, ul.pager .previous a, ul.pager .next a, ul.pager .last a{ 
		font-size: 25px;
		line-height: 22px;
		vertical-align: top;
    }
    .cu-media-credits .list-field-of-study{ display:none; }
    .section-search-row ul li{
		float: none;
		display: block;
	}
}

@media only screen and (min-width: 822px) and (max-width: 1129px){
	.cu-list-current-trustee{
		margin: 0 auto;
		overflow: hidden;
		width: 795px;
	}
	.cu-list-current-trustee .list-block:nth-child(3n){
		margin-right:0;
	}
	.block-button {
		position: absolute;
	}
}

@media only screen and (max-width: 940px){
	.custom-select.cu-col-2{
		width:100% !important;
	}
	.cu-col-9.pub_date_fields{ width:100% !important; }
	.search-advanced.cu-col-9.cu-row{ width:106% !important; }
}

@media only screen and (min-width: 960px) and (max-width: 1100px){
	.block-thumb img{
		width:100%;
	}
}

@media only screen and (max-width: 1024px){
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 {
	  width: 325px !important;
	}
	.wa_rhps_foo_content {
	  width: 323px !important;
	}
}



@media only screen and (max-width: 1200px) {
	.header_bottom.horiz-submenu-container{
		/*padding: 0 45px;*/
	}
}

@media only screen and (min-width: 1101px) and (max-width: 1199px) {
	#horiz-subnav.hsm_4 li:first-child {
		padding: 0 5rem 0 0 !important;
	}
	#horiz-subnav.hsm_1 li, #horiz-subnav.hsm_2 li, #horiz-subnav.hsm_3 li, #horiz-subnav.hsm_4 li {
		padding: 0 5rem;
	}
	#horiz-subnav.hsm_5 li:first-child {
		padding: 0 5rem 0 0 !important;
	}
	#horiz-subnav.hsm_5 li, #horiz-subnav.hsm_6 li {
		padding: 0 5rem 0 0;
	}
	#horiz-subnav.hsm_6 li:first-child,
	#horiz-subnav.hsm_7 li:first-child {
		padding: 0 2rem 0 0 !important;
	}
	#horiz-subnav.hsm_6 li, #horiz-subnav.hsm_7 li, #horiz-subnav.hsm_8 li {
		padding: 0 1.5rem;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1100px) {
	#horiz-subnav.hsm_5 li:first-child {
		padding: 0 5rem 0 0 !important;
	}
	#horiz-subnav.hsm_5 li, #horiz-subnav.hsm_6 li {
		padding: 0 5rem 0 0;
	}
	#horiz-subnav.hsm_4 li:first-child {
		padding: 0 7rem 0 0 !important;
	}
	#horiz-subnav.hsm_1 li, #horiz-subnav.hsm_2 li, #horiz-subnav.hsm_3 li, #horiz-subnav.hsm_4 li {
		padding: 0 7rem 0 0;
	}
	#horiz-subnav.hsm_6 li:first-child,
	#horiz-subnav.hsm_7 li:first-child {
		padding: 0 1.8rem 0 0 !important;
	}
	#horiz-subnav.hsm_6 li, #horiz-subnav.hsm_7 li, #horiz-subnav.hsm_8 li {
		padding: 0 1.8rem;
	}
	#horiz-subnav.hsm_7 li:first-child {
		padding: 0 1.8rem 0 0 !important;
	}
	#horiz-subnav.hsm_7 li, #horiz-subnav.hsm_8 li {
		padding: 0 1.8rem;
	}
	#horiz-subnav.hsm_6 li:first-child {
		padding: 0 1.2rem 0 0 !important;
	}
	#horiz-subnav.hsm_6 li{
		padding: 0 1.2rem;
	}
	nav.main_menu > ul > li > a{
		/*margin: 40px 15px 0 !important;*/
	}
}
@media only screen and (min-width: 880px) and (max-width: 999px) {
	.boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu{
		width:98%;
	}
	.header_bottom.horiz-submenu-container{
		/*padding: 0 15px;*/
	}
	#horiz-subnav.hsm_5 li:first-child {
		padding: 0 4rem 0 0 !important;
	}
	#horiz-subnav.hsm_5 li, #horiz-subnav.hsm_6 li {
		padding: 0 4rem 0 0;
	}
	#horiz-subnav.hsm_4 li:first-child {
		padding: 0 6rem 0 0 !important;
	}
	#horiz-subnav.hsm_1 li, #horiz-subnav.hsm_2 li, #horiz-subnav.hsm_3 li, #horiz-subnav.hsm_4 li {
		padding: 0 6rem 0 0;
	}
	#horiz-subnav.hsm_7 li:first-child {
		padding: 0 1.5rem 0 0 !important;
	}
	#horiz-subnav.hsm_7 li, #horiz-subnav.hsm_8 li {
		padding: 0 1.2rem;
	}
	#horiz-subnav.hsm_6 li:first-child{
		padding: 0 1.3rem 0 0 !important;
	}
	#horiz-subnav.hsm_6 li{
		padding: 0 0.8rem;
	}
	nav.main_menu > ul > li > a {
		/*margin: 35px 5px 0 !important;*/
	}
}

@media only screen and (width: 980px) {
	.header_bottom.horiz-submenu-container {
		/*padding: 0 5px;*/
	}
}

@media only screen and (min-width: 768px) and (max-width: 879px) {
	#horiz-subnav.hsm_4 li:first-child {
		padding: 0 4rem 0 0 !important;
	}
	#horiz-subnav.hsm_1 li, #horiz-subnav.hsm_2 li, #horiz-subnav.hsm_3 li, #horiz-subnav.hsm_4 li {
		padding: 0 4rem 0 0;
	}
	nav.main_menu > ul > li > a {
		/*margin: 35px 5px 0 !important;*/
	}
	#horiz-subnav.hsm_7 li:first-child {
		padding: 0 0.8rem 0 0 !important;
	}
	#horiz-subnav.hsm_7 li, #horiz-subnav.hsm_8 li {
		padding: 0 0.6rem;
	}
	#horiz-subnav.hsm_6 li:first-child{
		padding: 0 0.2rem 0 0 !important;
	}
	#horiz-subnav.hsm_6 li{
		padding: 0 0.1rem;
	}
}


@media only screen and (min-width: 960px) and (max-width: 1000px) {
	.header_bottom {
		/*padding: 8px 0;*/
	}
	nav.main_menu.right > ul {
		left: 0;
	}
}
@media only screen and (min-width: 800px) and (max-width: 959px) {
	nav.main_menu.right > ul {
		left: 50px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
	nav.main_menu > ul > li > a {
		font-size: 1rem;
	}
}



@media only screen and (max-width: 980px){
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4{
		  width: 310px !important;
	}
	.wa_rhps_foo_content {
	  width: 303px !important;
	}
}

@media only screen and (min-width: 901px) and (max-width: 959px){
	.block-thumb img{
		width:100%;
	}
}

@media only screen and (max-width: 959px){
	.section-search-row .search-group-2 label {
	  height: 20px;
	  padding-left: 0;
	}
	.section-search-row .search-group-2 ul li {
	  vertical-align: middle;
	  width: 90%;
	}
	.search-options.cu-col-12{
		float:none;
	}
	.search-options .cu-col-3{
		float:none;
		padding:0;
		width:100%;
		clear:both;
	}
	.cu-col-12.search-footer{
		float:none;
		padding:15px 15px 15px 15px;
	}
	
	.cu-list-awards .cu-row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.cu-list-awards ul > li.list-profession{ display:none; }
	.cu-list-awards ul > li.list-name.cu-col-3{ width:35%; }
	.cu-list-awards ul > li.list-position.cu-col-3{ width:40%; }
	
	.cu-media-credits ul > li.list-name.cu-col-3{ width:35%; }
	
	
}
@media only screen and (min-width: 768px) and (max-width: 795px){
	.q_logo img{
		height:85% !important; 
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px){

	/*.list-block{
		width:48%;
		min-height:480px;
		margin:15px 5px;
	}
	.list-block:nth-child(4n){
		margin-right:5px;
	}*/
        
        
	.wpb_row > *:last-child, .wpb_row > *:last-child > .wpb_column{
		margin-bottom:0px;
	}
	.make-responsive-slider .content1-box > .wpb_wrapper{
		 min-height: 430px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 > .wpb_wrapper {
		width:95%;
	}
	.cu-list-awards ul > li.list-name.cu-col-6{ width: 40%; }
	.cu-list-awards ul > li.list-position.cu-col-3{ width: 35%; }
	
	.cu-media-credits .cu-col-2.list-category{ width: 20%; }
	.cu-media-credits .cu-col-2.list-award { width: 25%; }
}

@media only screen and (max-width: 900px){
	.block-thumb img{
		width:100%;
	}
	.block-button{
		position: absolute;
	}
	li.list-thumb {
		padding: 10px 5px 9.3px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 {
	  width: 300px !important;
	}
	.wa_rhps_foo_content {
	  width: 295px !important;
	}
	.section-column-scrollable .slider-custom-content + span.qode_icon_shortcode{
		left:15px;
	}
	.section-column-scrollable .slider-custom-content + span.qode_icon_shortcode + span.qode_icon_shortcode{
		/*right:15px;*/ right:0px;
	}
}

@media only screen and (max-width: 800px){
	.block-thumb img{
		width:100%;
	}
	.block-button{
		position: relative;
	}
	li.list-thumb {
		padding: 10px 5px 10px !important;
	}
	.section-person-row.section-column-scrollable .person-box > .wpb_wrapper {
	  min-height: 530px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 {
	  width: 395px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4.content-scrollable-box > .wpb_wrapper {
	  min-height: 415px;
	   max-width: 370px;
	}
	.section-main-row .qode_icon_shortcode:first-of-type{
		left:0;
	}
	.section-main-row .qode_icon_shortcode:last-of-type{
		right:0;
	}
	.wa_rhps_foo_content {
	  width: 368px !important;
	}
}
@media only screen and (max-width: 768px){
	.block-thumb img{
		width:100%;
	}
	li.list-thumb {
		padding: 10px 5px 10px !important;
	}
	.section-column-scrollable .slider-custom-content .caroufredsel_wrapper .vc_span4 {
	  width: 380px !important;
	}
	.wa_rhps_foo_content {
	  width: 364px !important;
	}
}
@media only screen and (max-width: 740px){
	.wa_rhps_foo_content {
	  width: 337px !important;
	}
}
@media only screen and (max-width: 670px){
	.wa_rhps_foo_content {
	  width: 304px !important;
	}
}
@media only screen and (max-width: 670px){
	.wa_rhps_foo_content {
	  width: 290px !important;
	}
}

/* Navigation Custome */

@media only screen and (max-width: 767px) {
	.header_main_menu{
		display:none;	
	}
}

@media only screen and (max-width: 999px) {
	.container_inner {
	  width: 100%;
	}
}

@media only screen and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
		 font-size: 1.125rem;
	}
}

@media only screen and (max-width: 1200px) {
	.header_bottom {
		padding: 8px 4%;
	}
	#horiz-subnav{
		padding: 5px 0 5px 4%;
	}
	.header_top .container_inner{
		width:91%;
	}
}
@media only screen and (max-width: 959px) {
	.header_bottom {
		padding: 8px 2%;
	}
	#horiz-subnav{
		padding: 5px 0 5px 2%;
	}
	.header_top .container_inner{
		width:95%;
	}
	.application-guid-block p:last-child, .application-deadlines-block p:last-child, .submission-materials-block p:last-child,
	.section-about-resources .wpb_text_column .wpb_wrapper p:last-child, .section-about-fellowship .wpb_text_column .wpb_wrapper p:last-child{
		position: relative !important;
	}
}



@media only screen and (min-width: 768px) {
	.header_main_menu ul > li {
		margin: 40px 0.5% 0;
	}
	.header_main_menu ul > li > a{
		 font-size: 1rem;
	}
}
@media only screen and (min-width: 800px) {
	.header_main_menu ul > li {
		margin: 40px 0.5% 0;
	}
	.header_main_menu ul > li > a{
		 font-size: 1.0rem;
	}
}
@media only screen and (min-width: 900px) {
	.header_main_menu ul > li {
		margin: 40px 1% 0;
	}
	.header_main_menu ul > li > a{
		 font-size: 1.1rem;
	}
}
@media only screen and (min-width: 980px) {
	.header_main_menu ul > li {
		margin: 40px 1% 0;
	}
	.header_main_menu ul > li > a{
		 font-size: 1.125rem;
	}
}

@media only screen and (min-width: 1024px) {
	.header_main_menu ul > li {
		margin: 40px 2.0% 0;
	}
}
@media only screen and (min-width: 1200px) {
	.header_main_menu ul > li {
		margin: 40px 3% 0;
	}
}
/*

@media only screen and (min-width: 1100px) and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
		margin: 40px 12% 0;
	}
}
@media only screen and (max-width: 1099px) {
	nav.main_menu > ul > li > a {
		margin: 40px 10% 0;
	}
}
@media only screen and (max-width: 999px) {
	nav.main_menu > ul > li > a {
		margin: 40px 5% 0;
	}
}
@media only screen and (max-width: 899px) {
	nav.main_menu > ul > li > a {
		margin: 40px 4% 0;
		 font-size: 1.0rem;
	}
}
@media only screen and (max-width: 800px) {
	nav.main_menu > ul > li > a {
		margin: 40px 6% 0;
		 font-size: 0.9rem;
	}
}

/*
@media only screen and (max-width: 1060px) {
	.header_bottom {
		padding: 8px 2.8%;
	}
}
@media only screen and (max-width: 900px) {
	.header_bottom {
		padding: 8px 1.8%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 899px) {
	.header_bottom {
		padding: 8px 0.01%;
	}
}

/*

@media only screen and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
		margin: 40px 12% 0;
	}
}
@media only screen and (max-width: 1100px) {
	nav.main_menu > ul > li > a {
		margin: 40px 10% 0;
	}
}
@media only screen and (max-width: 1000px) {
	nav.main_menu > ul > li > a {
		margin: 40px 10% 0;
	}
}
@media only screen and (max-width: 900px) {
	nav.main_menu > ul > li > a {
		margin: 40px 5% 0;
	}
	nav.main_menu > ul > li > a {
		font-size: 115%;
	}
}
@media only screen and (max-width: 800px) {
	nav.main_menu > ul > li > a {
		margin: 40px 3% 0;
	}
}
@media only screen and (max-width: 768px) {
	nav.main_menu > ul > li > a {
		margin: 40px 2% 0;
	}
}

/*
@media only screen and (min-width: 1130px) and (max-width:1150px){
	nav.main_menu > ul > li > a{
		margin:40px 14% 0 14% !important;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1129px){
	nav.main_menu > ul > li > a{
		margin:40px 13% 0 13% !important;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px){
	nav.main_menu > ul > li > a{
		margin:40px 12% 0 12% !important;
	}
}
@media only screen and (min-width: 950px) and (max-width: 999px){
	nav.main_menu > ul > li > a{
		margin:40px 11% 0 11% !important;
	}
}
@media only screen and (min-width: 900px) and (max-width: 949px){
	nav.main_menu > ul > li > a{
		margin:40px 9% 0 9% !important;
	}
}
@media only screen and (min-width: 850px) and (max-width: 899px){
	nav.main_menu > ul > li > a{
		margin:40px 8% 0 8% !important;
	}
}
@media only screen and (min-width: 800px) and (max-width: 849px){
	nav.main_menu > ul > li > a{
		margin:40px 7% 0 7% !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 800px){
	nav.main_menu > ul > li > a{
		margin:40px 5% 0 5% !important;
	}
}



/*
@media only screen and (max-width: 1150px){
	nav.main_menu > ul > li > a{
		margin:40px 23px 0 23px !important;
	}
}
@media only screen and (max-width: 1090px){
	nav.main_menu > ul > li > a{
		margin:40px 20px 0 20px !important;
	}
}
@media only screen and (max-width: 1050px){
	nav.main_menu > ul > li > a{
		margin:40px 17px 0 17px !important;
	}
}
@media only screen and (max-width: 1000px){
	nav.main_menu > ul > li > a{
		margin:40px 15px 0 15px !important;
	}
}
@media only screen and (max-width: 950px){
	nav.main_menu > ul > li > a{
		margin:40px 12px 0 12px !important;
	}
}
@media only screen and (max-width: 900px){
	nav.main_menu > ul > li > a{
		margin:40px 9px 0 9px !important;
	}
}
@media only screen and (max-width: 800px){
	nav.main_menu > ul > li > a{
		margin:40px 5px 0 5px !important;
	}
}*/



